navigateTo("https://www.saucedemo.com/");
verifyExists(div(any("login_logo")));
setValue(textbox(any("user-name","form_input input_error")),"standard_user");
setValue(password(any("password","form_input input_error")),"secret_sauce");
click(submit(any("login-button")));
addValidationsWorkbench("{ds}/SwagLabsLogo_Validation.valid");
click(submit(any("add-to-cart-sauce-labs-backpack")));
click(submit(any("add-to-cart-sauce-labs-bolt-t-shirt")));
click(submit(any("add-to-cart-sauce-labs-onesie")));
click(link(any("shopping_cart_link","#shopping_cart_container > a")));
click(submit(any("remove-sauce-labs-bolt-t-shirt")));
click(submit(any("continue-shopping")));
click(submit(any("add-to-cart-sauce-labs-bolt-t-shirt")));
click(link(any("shopping_cart_link","#shopping_cart_container > a")));
click(submit(any("checkout","add-to-cart-sauce-labs-bolt-t-shirt")));
setValue(textbox(any("first-name","form_input input_error","firstName")),"Test");
setValue(textbox(any("last-name","lastName")),"EMail");
setValue(textbox(any("postal-code")),"500084");
click(submit(any("continue","checkout")));
click(submit(any("finish","checkout")));